<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_t.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TCP&#160;:&#160;<a class="el" href="a00008.html#a9cbea0ecdcdedae782e812875b1a30f9aa040cd7feeb588104634cdadf35abf1c">types.h</a></li>
<li>TIMEOUT_16_SECOND&#160;:&#160;<a class="el" href="a00008.html#a04584f139b7f26796501d0f7651b301dac64d4d299a790114c382d0bc08663923">types.h</a></li>
<li>TIMEOUT_1_SECOND&#160;:&#160;<a class="el" href="a00008.html#a04584f139b7f26796501d0f7651b301da29c9d03823ff42e4288978b7694f5106">types.h</a></li>
<li>TIMEOUT_2_SECOND&#160;:&#160;<a class="el" href="a00008.html#a04584f139b7f26796501d0f7651b301da786c9fc957625d6e9171f6b5d7164772">types.h</a></li>
<li>TIMEOUT_4_SECOND&#160;:&#160;<a class="el" href="a00008.html#a04584f139b7f26796501d0f7651b301da1f2e5cef70b06e8274201c1c3f3edeca">types.h</a></li>
<li>TIMEOUT_8_SECOND&#160;:&#160;<a class="el" href="a00008.html#a04584f139b7f26796501d0f7651b301dac742104927a2358d58c3b570d8af746c">types.h</a></li>
<li>TRIGGER_DURATION_16_SECONDS&#160;:&#160;<a class="el" href="a00008.html#a1b7b6e6e1ce8015dfa99fe6db9709586a157063fee7d12909055ad0c8a0713040">types.h</a></li>
<li>TRIGGER_DURATION_1_SECOND&#160;:&#160;<a class="el" href="a00008.html#a1b7b6e6e1ce8015dfa99fe6db9709586a717471fddd24c021565cb32f7166bcbd">types.h</a></li>
<li>TRIGGER_DURATION_2_SECONDS&#160;:&#160;<a class="el" href="a00008.html#a1b7b6e6e1ce8015dfa99fe6db9709586ac82e0329fc6a3f01b3e7a2887849e08f">types.h</a></li>
<li>TRIGGER_DURATION_4_SECONDS&#160;:&#160;<a class="el" href="a00008.html#a1b7b6e6e1ce8015dfa99fe6db9709586a2c8c7196272dd8c55f1d848d0d332e97">types.h</a></li>
<li>TRIGGER_DURATION_8_SECONDS&#160;:&#160;<a class="el" href="a00008.html#a1b7b6e6e1ce8015dfa99fe6db9709586af35b4a4219798a580b3f4a3fad3dda55">types.h</a></li>
<li>TriggerDurationType&#160;:&#160;<a class="el" href="a00008.html#a1b7b6e6e1ce8015dfa99fe6db9709586">types.h</a></li>
<li>TriggerSourceType&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0">types.h</a></li>
<li>TriggerTimeoutType&#160;:&#160;<a class="el" href="a00008.html#a04584f139b7f26796501d0f7651b301d">types.h</a></li>
<li>twi()&#160;:&#160;<a class="el" href="a00002.html#a3c73cf2edcbabac6b8e8190e401dfd9e">vicolib.h</a></li>
<li>TWI_READ&#160;:&#160;<a class="el" href="a00008.html#a3ca530c7fe407345ab2fefb672fd511dadbff79e8154b1f3059addaf4b5047ba8">types.h</a></li>
<li>TWI_WRITE&#160;:&#160;<a class="el" href="a00008.html#a3ca530c7fe407345ab2fefb672fd511daabe9d2ee52d1644f355020fae1a71dc7">types.h</a></li>
<li>TWI_WRITE_READ&#160;:&#160;<a class="el" href="a00008.html#a3ca530c7fe407345ab2fefb672fd511da58429e6000bb604cdf88af6539526119">types.h</a></li>
<li>TWIModeType&#160;:&#160;<a class="el" href="a00008.html#a3ca530c7fe407345ab2fefb672fd511d">types.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
